MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000205ATutorContentpublic2003-11-18 06:182007-02-23 10:45
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.4 
Summary0000205: Record inbox sent messages.
DescriptionLike other mailers do. There is no way for users to track communication through their inbox.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002342)
user2
2007-02-20 05:39

telemed: sent messages area will be created on a separate page listing all the messages sent by that user and will be linked from the sub-menu.

see draft spec for more details.

- Issue History
Date Modified Username Field Change
2003-11-18 06:18 greg New Issue
2007-02-20 05:39 user2 Note Added: 0002342
2007-02-22 06:23 user2 Status new => assigned
2007-02-22 06:23 user2 Assigned To => user2
2007-02-22 10:57 user2 Status assigned => resolved
2007-02-22 10:57 user2 Fixed in Version => 1.5.4
2007-02-22 10:57 user2 Resolution open => fixed
2007-02-23 10:45 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker